﻿using System;
using System.Linq;
using System.Text;
using SqlSugar;

namespace Sugar.Enties
{
    /// <summary>
    /// 入库单出库单关联表
    /// </summary>
    [SugarTable("MaterialInAndMaterialOutRelation")]
    public partial class MaterialInAndMaterialOutRelation
    {
        [SugarColumn(IsPrimaryKey = true, IsIdentity = true)]
        public int Id { get; set; }
        /// <summary>
        /// 入库单编号
        /// </summary>
        public string MaterialInCode { get; set; }
        /// <summary>
        /// 领料单编号
        /// </summary>
        public string MaterialOutCode { get; set; }
    }
}
