﻿using Sugar.Enties;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace Sugar.Enties
{
    /// <summary>
    /// 返回结果对象
    /// </summary>
    public class ReturnResult<T>
    {
        /// <summary>
        /// 登录是否成功
        /// </summary>
        public bool IsSuccess { get; set; }
        /// <summary>
        /// 若登录失败，返回的错误信息
        /// </summary>
        public string ErrorMsg { get; set; }

        /// <summary>
        /// 令牌
        /// </summary>
        public string token { get; set; }

        /// <summary>
        /// 返回查询接口的数据
        /// </summary>
        public T ReturnData { get; set; }
    }
}
